<?php echo "<?php", "\n"; ?>
/**
 * Recommended way to include parent theme styles.
 * (Please see http://codex.wordpress.org/Child_Themes#How_to_Create_a_Child_Theme)
 *
 */  

add_action( 'wp_enqueue_scripts', '<?php echo esc_html($Function_Name); ?>' );
function <?php echo esc_html($Function_Name); ?>() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
    wp_enqueue_script( 'custom-js', get_stylesheet_directory_uri() . '/js/script.js', array( 'jquery' ));
}

/* ---------------------- Your code goes below ---------------------- */